ompi/mca/pml/teg/pml_teg_component.h File Reference.TH "ompi/mca/pml/teg/pml_teg_component.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/pml/teg/pml_teg_component.h \- 
.SH SYNOPSIS
.br
.PP
.SS "Variables"

.in +1c
.ti -1c
.RI "OMPI_COMP_EXPORT \fBmca_pml_base_component_1_0_0_t\fP \fBmca_pml_teg_component\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 

.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
